dcnm vs mds9120

Unanswered Question
Apr 19th, 2012

I have compatibility question:

I'm running ver 5.2.2 on Mds9513 code director with mds9120 and 9140 ver 3.3.5 on edges switches.

What version of fabric manager or dcnm should i install?

Thanks for helping.

Pierre.

Sent from Cisco Technical Support iPad App

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Average Rating: 0 (0 ratings)
rewilkin Fri, 04/20/2012 - 16:26

5.2.2a is the latest and greatest version of DCNM.

Sent from Cisco Technical Support iPhone App

Actions

Login or Register to take actions

This Discussion

Posted April 19, 2012 at 11:08 PM
Stats:
Replies:1 Avg. Rating:
Views:311 Votes:0
Shares:0
Tags: No tags.

Discussions Leaderboard

Rank Username Points
1 297
2 134
3 133
4 132
5 80
Rank Username Points
10
5
4